/*
Theme Name: generatepress_child
Theme URI: http://loquesea.es
Version: 4.0
Description: This is a child Theme of Neve made by Machi
Author: Tu
Author URI: http://loquesea.es
Template: generatepress
*/

/*----------------- Cambios a partir de aquí -------------------------------*/

body {
    background-color: #ffffff !important;
    overflow-x: hidden;
    width: 100vw !important;
}

.elementor-section.elementor-section-boxed > .elementor-container{
    max-width: 100% !important;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated{
    padding: 0% !important;
}

.main-color-text {
    color: #051C3C !important;
}

.secondary-color-bg {
    background-color: #6FC5CE;
}

.secondary-color-text {
    color: #6fc5ce;
}

.main-gradient-bg {
    background-image: linear-gradient(180deg, #6FC5CE 0%, #1D3661 100%);
}

.secondary-gradient-bg {
    background-image: linear-gradient(180deg, #1D3661 0%, #6FC5CE 100%);
}


.main-color-bg {
    background-color: #051C3C !important;
}

.icons-wrapper {
    margin-left: -10px;
}

.tel-section {
    display: flex;
    gap: 20px;
}

.caption-map p {
    text-align: right !important;
    position: relative;
    top: -2em;
    padding-right: 2em;
    font-size: 0.8em;
}

#form-wrapper input:not(input[type="submit"]) {
    width: 100%;
    display: block;
    margin-top: 10px;
    background: #d8d8d8;
    border: 1px solid rgb(202, 202, 202);
    border-radius: 6px;
}

#form-wrapper {
    padding: 20px 30px 30px 30px;
}

#form-wrapper p {
    margin-bottom: 10px !important;
}

input[type="submit"] {
    background: #234269;
    border-radius: 6px;
    margin-top: 10px;
}

#form-wrapper select {
    background: #d8d8d8;
    border: 1px solid rgb(202, 202, 202);
    border-radius: 6px;
    color: #999797;
}

#form-wrapper input::-webkit-input-placeholder {
    /* Edge */
    color: #999797;
}

#form-wrapper input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #999797;
}

#form-wrapper input::placeholder {
    color: #999797;
}

.scale-in-center {
    -webkit-animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: scale-in-center 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2024-1-30 11:44:22
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-in-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-center {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes scale-in-center {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}


.align-end {
    display: flex;
    align-items: end;
}

.w-100 {
    width: 100%;
}

.section-2 {
    min-height: 500px;
}

.plant-container {
    position: relative;
    position: relative !important;
    z-index: 9 !important;
}


#plan-wrapper img {
    position: absolute !important;
    right: 0 !important;
    top: -17em;
}

.flower-col-left {
    position: relative;
    left: 6em;
}

.flower-col-right {
    position: relative;
    right: 6em;
}

.more-info .elementor-tab-title {
    background-color: transparent;
    background-image: linear-gradient(180deg, #6FC5CD 0%, #203C65 100%);
    color: white !important;
    border-radius: 20px;
    max-width: 145px;
}

.card-wrapper-btns {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    width: 100%;
    gap: 18px;
}

.more-info {
    max-width: 133px;
}

.elementor-tab-content {
    min-height: 100vh;
}

.more-info .elementor-tab-content {
    display: block;
    position: fixed;
    left: 0px;
    background-color: white;
    z-index: 9;
}

.map-spots .elementor-counter-title {
    line-height: 1.5 !important;
}

.more-info .elementor-widget-container {
    width: 100vw;
    background: white;
    position: relative;
}

.counter5 {
    right: 50px;
}

.counter4 {
    left: 200px;
}

.more-info .elementor-tab-title a, .more-info .elementor-tab-title span {
    color: white !important;
}

.more-info .elementor-accordion .elementor-accordion-item {
    border: none !important;
}

.steps-number {
    border: 4px solid #234169;
    border-radius: 50%;
    width: 50px !important;
    height: 50px;
    display: flex;
    justify-content: center !important;
    align-items: center !important;
}

#banner-cita {
    background: transparent;
    width: 100%;
    padding: 59px;
    font-size: 30px;
}

.steps-number::after {
    content: "";
    width: 100px;
    height: 2px;
    background-color: #234169;
    position: absolute;
    right: -100px;
}


.steps .elementor-widget-wrap {
    display: flex;
    justify-content: center;
}

.steps-number .elementor-widget-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.steps-number .elementor-widget-container p {
    margin: 0;
    padding: 0;
}

.seemore-quote {
    padding: 0;
    background: transparent;
    color: #66b9c5;
    position: relative;
    top: -1em;
}

.client-opinion {
    background-color: transparent;
    background-image: linear-gradient(180deg, #6FC5CD 0%, #203C65 100%);
    padding: 22px;
    padding-bottom: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    color: white !important;
}

.client-opinion::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: #223f68 transparent transparent transparent;
}

.client-opinion p::before {
    content: '“';
    position: absolute;
    left: 11px;
    font-size: 3em;
    top: 10px;
}

.client-opinion p {
    padding-left: 1em;
}

.seemore-quote:hover {
    background-color: transparent !important;
    color: #000;
}

.profesionals-method {
    overflow: hidden;
}

.estetoscop img {
    position: absolute;
    right: -25em;
    top: -15em;
}

.quote-reduce p {
    height: 80px;
    overflow: hidden;
}

@media (max-width: 1400px) {
    #plan-wrapper img {
        position: absolute !important;
        right: -83px !important;
        top: -17em;
    }
}

@media (max-width: 1200px) {
    .flower-col-right, .flower-col-left {
        width: 100% !important;
        right: 0 !important;
        left: 0 !important;
        padding: 0 50px 0 50px;
    }

    .flower-col-left, .flower-wrapper {
        width: 100% !important;
    }

    .flower-wrapper img {
        max-width: 240px !important;
    }

    .flower-col-left .elementor-widget-container {
        padding-top: 0 !important;
    }

    .flower-section .elementor-container.elementor-column-gap-default {
        flex-direction: column;
    }

    .section-2 {
        margin-top: 0em !important;
    }

    .section-3 {
        margin-top: 0em !important;
    }

    #plan-wrapper img {
        position: absolute !important;
        right: 0 !important;
        top: -23em;
    }

    .flower-col-right .elementor-heading-title, .flower-col-left .elementor-heading-title {
        font-size: 24px !important;
    }
}


@media (max-width: 860px) {
    .card-wrapper-btns {
        flex-direction: column;
    }

    .section-3 {
        margin-top: 2em !important;
    }

    .flower-col-right .elementor-heading-title, .flower-col-left .elementor-heading-title {
        font-size: 20px !important;
    }
}

@media (max-width: 767px) {
    .counter5 {
        right: unset;
    }

    .counter4 {
        left: unset;
    }

    .flower-col-right, .flower-col-left {
        padding: 0 20px 0 20px;
    }

    .flower-title-wrapper {
        max-width: 96vw;
        padding: 20px;
    }

    .icons-wrapper .elementor-widget-image .elementor-widget-container {
        max-width: 100% !important;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    #form-wrapper {
        padding: 20px 0px 30px 0px;
    }

    #plan-wrapper img {
        display: none;
    }

    .icons-wrapper .elementor-container {
        justify-content: center !important;
    }

    .icons-wrapper img {
        max-width: 130px !important;
    }
}

@media (max-width: 600px) {
    .card-wrapper-btns {
        flex-direction: unset;
    }

    #banner-cita {
        background: transparent;
        width: 100%;
        padding: 30px;
        font-size: 30px;
    }

    .flower-wrapper img {
        max-width: 168px !important;
    }

    .icons-wrapper .elementor-container {
        justify-content: center !important;
    }

    .icons-wrapper img {
        max-width: 80px !important;
    }
}